.payment-info {
    background: #fbebd8;
    padding: 15px 15px 50px 15px;
    border-radius: 6px;
    color: #000;
    font-weight: bold;
}

.product-details {
    padding: 10px;
}

.hand_cart_container {
    padding: 1.5rem;
    border-radius: 15px;
    margin-top: 10px;
    margin-bottom: 50px;
    box-shadow: 0px 5px 19px 0px #ddd;
}

.p-about {
    font-size: 12px;
}

.table-shadow {
    -webkit-box-shadow: 5px 5px 15px -2px rgba(0, 0, 0, 0.42);
    box-shadow: 5px 5px 15px -2px rgba(0, 0, 0, 0.42);
}

.type {
    font-weight: 400;
    font-size: 10px;
}

label.radio {
    cursor: pointer;
}

label.radio input {
    position: absolute;
    top: 0;
    left: 0;
    visibility: hidden;
    pointer-events: none;
}

label.radio span {
    padding: 1px 12px;
    border: 2px solid #ada9a9;
    display: inline-block;
    color: #8f37aa;
    border-radius: 3px;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 300;
}

label.radio input:checked+span {
    border-color: #fff;
    background-color: blue;
    color: #fff;
}

.credit-inputs {
    background: #ffffff;
    color: #000000 !important;
    font-weight: normal;
    border-color: #66afe9;
}

.credit-card-label {
    font-size: 14px;
    font-weight: 300;
    margin-top: 10px;
}

.line {
    border-bottom: 1px solid rgb(102, 102, 221);
}

.information span {
    font-size: 20px;
    font-weight: 600;
    color: blue;
}

.information {
    margin-bottom: 5px;
}

.items {
    -webkit-box-shadow: 5px 5px 4px -1px rgba(0, 0, 0, 0.25);
    box-shadow: 5px 5px 4px -1px rgba(0, 0, 0, 0.08);
}

.spec {
    font-size: 16px;
    color: red;
    font-weight: 600;
}

.d-flex {
    display: -ms-flexbox !important;
    display: flex !important;
}

.flex-row {
    -ms-flex-direction: row !important;
    flex-direction: row !important;
}

.align-items-center {
    -ms-flex-align: center !important;
    align-items: center !important;
}

.ml-2,
.mx-2 {
    margin-left: .5rem !important;
}

.mb-0,
.my-0 {
    margin-bottom: 0 !important;
}

.justify-content-between {
    -ms-flex-pack: justify !important;
    justify-content: space-between !important;
}

.mt-3,
.my-3 {
    margin-top: 1rem !important;
}

.p-2 {
    padding: .5rem !important;
}

.rounded {
    border-radius: .25rem !important;
}

.d-block {
    display: block !important;
}

.font-weight-bold {
    font-weight: 700 !important;
}

.text-black-50 {
    color: rgba(0, 0, 0, .5) !important;
}

.ml-5,
.mx-5 {
    margin-left: 3rem !important;
}

.ml-3,
.mx-3 {
    margin-left: 1rem !important;
}

.hand_cart_hr {
    border-color: #000000;
}

.hand_cont_head {
    font-size: 18px;
    font-weight: 600;
}

.hand_cart_tabs {
    padding: 11px;
    box-shadow: 0px 2px 10px 1px #dddddd;
    margin-bottom: 25px;
}

.hand_cart_tabs .hand_cart_tabs_right {
    gap: 0px;
    width: 40%;
    justify-content: space-between;
}

.hand_cart_tabs .hand_cart_tabs_left {
    gap: 10px;
    width: 60%;
}

.delete_product {
    cursor: pointer;
    padding: 12px 15px;
    background: antiquewhite;
    border-radius: 5px;
    font-weight: 500;
    color: rgba(0, 0, 0, .5) !important;
    font-size: 16px;
}

.hand_cart_tabs_left>img {
    width: 100px;
}

.hand_cart_tabs_right .hand_pro_price {
    font-size: 16px;
}

.pro_qty {
    background: antiquewhite;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: stretch;
    border-radius: 5px;
}

.pro_qty .minus,
.pro_qty .plus {
    padding: 11px;
    cursor: pointer;
}

.pro_qty input {
    width: 43px;
    border: 0px;
    background: #fff;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    font-size: 16px;
    text-align: center;
}

.pro_qty .pro_qty_view {
    width: 97px;
    padding: 10px 10px;
    background: #fbebd8;
    border: 0;
    font-size: 16px;
    text-align: center;
    font-weight: 600;
    border-radius: 5px;
    color: #000000;
}

.continue_shopping_btn {
    background-color: antiquewhite;
    border-radius: 5px;
    padding: 5px 15px;
    border: 1px solid #ddd;
    font-size: 14px;
    color: #000000;
}

.continue_shopping_btn span {
    font-weight: 600;
}

.continue_shopping_btn:hover {
    border: 1px solid #ddd;
}

.input_note {
    font-size: 11px;
    font-weight: normal;
    margin-top: 3px;
    font-weight: 600;
}

.dt_issue_para {
    padding: 10px 10px;
    margin: 0;
    font-weight: 600;
}

.membership_success_message {
    color: green;
    font-weight: 600;
    font-size: 14px;
}

.cart_left_width {
    width: 62%;
}

.cart_right_width {
    width: 38%;
}

.cart_form_submit {
    align-items: center;
    border-radius: 21px;
    border: 0;
    background-color: #004475;
    padding: 11px 20px;
    font-size: 18px;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
}

.mem_spinner_button {
    display: none;
}

#memberid_input {
    text-align: center;
    margin-top: 10px;
}

#checkmembership {
    color: #ffffff;
    font-weight: 500;
}

.dt_checkout_tab {
    background-color: aqua;
}

.dt_tab_para {
    background: #004373;
    color: #fff;
    padding: 3px 15px 3px 10px;
    width: max-content;
    border-radius: 5px;
    font-size: 14px;
}

.checkout_right_details p {
    margin-bottom: 5px;
}

.checkout_table>tbody>tr>td {
    width: 45%;
    font-size: 16px;
    text-align: right;
    background-color: #ffffff;
    padding: 12px 15px;
}

.bold_td {
    font-weight: 600 !important;
}

.color_th {
    color: red !important;
    font-weight: 600 !important;
}

#checkout_pay_btn,
.razorpay-payment-button {
    width: 100%;
    margin: 8px 0;
    font-size: 16px;
    font-weight: 600;
    background: #004475;
    padding: 6px;
    border-radius: 7px;
    color: #fff;
    box-shadow: 1px 4px 6px 1px #a18d8d;
    border: 1px solid #000;
}

.alert-danger-handbook {
    padding: 0;
    border: 0;
    margin-bottom: 5px;
    font-size: 12px;
    font-weight: 600;
    background: transparent;
    color: red;
    text-transform: none;
}

.form-inline-custom {
    display: flex;
    justify-content: space-between;
    margin-bottom: 15px;
    gap: 20px;
}

.offer_section p {
    color: red;
    font-weight: 600;
    text-decoration: underline;
}

.pay_warning_mes {
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.3px;
    background: yellow;
    font-size: 13px;
    padding: 5px;
    color: #000;
}

.pay_warning_mes b {
    color: blue;
}


.form-label {
    margin-bottom: .1rem;
}

.mob_check_btn {
    display: none;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {

    .dt_checkout_tab,
    .hand_cart_tabs {
        display: flex !important;
        row-gap: 10px;
        flex-direction: column;
    }

    .hand_cart_tabs .hand_cart_tabs_left {
        width: 100%;
    }

    .hand_cart_tabs .hand_cart_tabs_right {
        width: 100%;
    }

    .hand_cart_container {
        padding: 10px;
    }

    .product-details {
        padding: 0px;
    }

    .cart_form_submit {
        font-size: 14px;
    }

}

@media only screen and (max-width: 767px) {

    .hand_cart_container {
        padding: 1rem;
        width: 90%;
    }

    .cart_left_width,
    .cart_right_width,
    .hand_cart_tabs .hand_cart_tabs_left,
    .hand_cart_tabs .hand_cart_tabs_right {
        width: 100%;
    }

    .hand_cart_tabs {
        flex-direction: column;
        row-gap: 15px;
    }

    .pro_qty .minus,
    .pro_qty .plus {
        padding: 7px 9px;
    }

    .pro_qty input {
        width: 35px;
    }

    .delete_product {
        padding: 9px 12px;
    }

    .product-details {
        padding: 2px;
    }

    .mob_check_btn {
        display: flex;
    }

    .continue_shopping_btn {
        font-size: 12px;
        display: flex;
        align-items: center;
        padding: 5px 10px;
        gap: 5px;
    }

    .continue_shopping_btn span {
        margin-left: 0px !important;
    }

    .product-details-inner {
        gap: 20px;
        justify-content: space-between;
    }

    .hand_cart_tabs_right .hand_pro_price {
        margin-left: 0px !important;
    }

}

@media only screen and (max-width: 375px) {
    .dt_tab_para {
        width: 100%;
        font-size: 16px;
    }

    .hand_cont_head {
        font-size: 16px;
    }
}

@media only screen and (max-width: 320px) {

    .hand_cart_tabs .hand_cart_tabs_left {
        display: flex !important;
        flex-direction: column !important;
        /* align-items: center; */
    }

    .hand_cart_tabs .hand_cart_tabs_left .ml-2 {
        margin-left: 0px !important;
    }

    .cart_form_submit {
        font-size: 14px;
    }

    .hand_cart_container {
        width: 95%;
        margin-bottom: 0px;
    }

    .cart_left_width {
        padding-left: 5px;
        padding-right: 5px;
    }

    .payment-info {
        padding: 15px 10px 50px 10px;
    }
}